/* TABLE OF CONTENTS
---------------------------------------------------------
    0. = NORMALIZES
    1. = LAYOUT
    2. = TYPOGRAPHY
    3. = NAV
    4. = FORM
    5. = MODULES	
---------------------------------------------------------
*/
/* NORMALIZES Browers Styles */

* {
	margin:0;padding:0; /* removes defaults from all elements */
	box-sizing: border-box;
} 
ul {list-style:none; /* removes list-styles from lists */}
a {text-decoration: none;}
table {border-collapse:collapse;}
fieldset,img {border: 0;}
dl {clear:both;	height:100%;}
dt,dd {float:left;}


/*---------------------------------------------------------- */
/*  Layout Styles includes display properties,               */
/*						   floats ans positioning,           */ 
/*						   widths and heights,               */
/*						   paddings and margins              */
/*---------------------------------------------------------- */
/* = LAYOUT: TABLE OF CONTENTS
    1. = BODY & PAGE
    2. = HEADER
    3. = CONTENT
    4. = FOOTER
---------------------------------------------------------
*/
/* = BODY & PAGE
---------------------------------------------------------
*/

html{min-width:978px;} 
#wrapper{
	float:left;
	z-index:1;
	width:100%;
	margin:0;
	padding:0;
}
#subwrapper{
	position:relative;
	float:left;
	z-index:1;
	width:100%;
	margin:0;
	padding:0;
}
#header-wrapper{
	float:left;
	z-index:1;
	width:100%;
	margin:0;
	padding:0;
	background:#231f20;
}
.container {
	position: relative;
	z-index:1;
	margin:0 auto;
	padding:0;
}

/* END BODY & PAGE
---------------------------------------------------------
*/
/* = HEADER
---------------------------------------------------------
*/
header, #header {
	position:relative;
	z-index:2;
	width:100%;
	min-height:125px;
	margin:0;
	overflow:visible;
}

.symplify header{
	position:relative;
	z-index:2;
	width:100%;
	min-height:30px;
	height:60px;
	margin:0;
	overflow:visible;	
	min-height: inherit!important; 
	/*transition: all 1s;*/
}
.logo { 
	position:absolute;
	top:20px;
	left:50%;
	z-index:1000;
	width:248px;
	height:88px;
	margin-left:-124px;
	background:none;
}
.logo img{width:248px;}
.logo a:hover{border:0;}
.printablelogo{display:none;}

/* END HEADER
---------------------------------------------------------
*/
/* = CONTENT
---------------------------------------------------------
*/
#content {	
	position:relative;
	float:left;
	width:100%;
	z-index:1;
}
.home #content {padding-top:0;}
.row{
	width:100%;
	float: left;
	margin:0;
}
.main, main{
	float:right;
	padding:50px 104px 20px 50px;
}
.side, aside{
	float:left;
	padding-left:0;
	padding-bottom:20px;
	padding-top:50px;	
}

/* 12 COLS LAYOUT, 978px 
.container {width:978px;}
.col01, .col02, .col03, .col04, .col05, .col06, .col07, .col08, .col09, .col10, .col11 {
	float: left;
	margin:0 15px;
}
.col01 {width:54px;}
.col02 {width:138px;}
.col03 {width:222px;}
.col04 {width:306px;}
.col05 {width:390px;}
.col06 {width:474px;}
.col07 {width:558px;}
.col08 {width:642px;}
.col09 {width:726px;}
.col10 {width:810px;}
.col11 {width:894px;}
.main, main{width:642px;}
.side, aside{width:306px;}
/* END 12 COLS LAYOUT, 978px */


/* 12 COLS LAYOUT, 1284px */
/*.container {width:1284px;}
.col01, .col02, .col03, .col04, .col05, .col06, .col07, .col08, .col09, .col10, .col11 {
	float: left;
	margin:0 15px;
}
.col01 {width: 77px;}
.col02 {width: 184px;}
.col03 {width: 291px;}
.col04 {width: 398px;}
.col05 {width: 505px;}
.col06 {width: 612px;}
.col07 {width: 719px;}
.col08 {width: 826px;}
.col09 {width: 933px;}
.col10 {width: 1040px;}
.col11 {width: 1147px;}
.col12 {width: 1254px;}
.main, main{width:826px;}
.side, aside{width:398px;}*/
/* END 12 COLS LAYOUT, 1284px */


/* 12 COLS LAYOUT, 1356px */
/*.container {width:1356px;}
.col01, .col02, .col03, .col04, .col05, .col06, .col07, .col08, .col09, .col10, .col11 {
	float: left;
	margin:0 15px;
}
.col01 {width: 83px;}
.col02 {width: 196px;}
.col03 {width: 309px;}
.col04 {width: 422px;}
.col05 {width: 535px;}
.col06 {width: 648px;}
.col07 {width: 761px;}
.col08 {width: 874px;}
.col09 {width: 987px;}
.col10 {width: 1100px;}
.col11 {width: 1213px;}
.col12 {width: 1326px;}
.main, main{width:826px;}
.side, aside{width:398px;}*/
/* END 12 COLS LAYOUT, 1356px */


/* 12 COLS FLEXIBLE */
/* .flex en el body = contenedores flexibles*/
/*.flex .container {
	width:100%;
	max-width:1356px;
	margin:0 auto;
	padding:0 2em;
}
.flex .main, .flex main{
	float:right;
	padding-bottom:20px;	
}
.flex .side, .flex aside{
	float:left;
	padding-bottom:20px;	
}
.flex .col01, .flex .col02, .flex .col03, .flex .col04, .flex .col05, .flex .col06, .flex .col07, .flex .col08, .flex .col09, .flex .col10, .flex .col11 {
	float: left;
	margin: 0 1.5%;
}
.flex .col01 {width:5.5%;}
.flex .col02 {width:14%;}
.flex .col03 {width:22.5%;}
.flex .col04 {width:31%;}
.flex .col05 {width:39.5%;}
.flex .col06 {width:48%;}
.flex .col07 {width:56.5%;}
.flex .col08 {width:65%;}
.flex .col09 {width:73.5%;}
.flex .col10 {width:82%;}
.flex .col11 {width:90.5%;}
.flex .main, .flex main{width:65%;}
.side, aside{width:31%;}*/
/* END Equivalencias para un grid flexible */
/* END 12 COLS FLEXIBLE LAYOUT */


/* 16 COLS LAYOUT, 1220px */
.container {width:1220px;}
.col01, .col02, .col03, .col04, .col05, .col06, .col07, .col08, .col09, .col10, .col11, .col12, .col13, .col14, .col15 {
	float: left;
	margin:0 14px;
}
.col01 {width:50px;}
.col02 {width:128px;}
.col03 {width:206px;}
.col04 {width:284px;}
.col05 {width:362px;}
.col06 {width:440px;}
.col07 {width:518px;}
.col08 {width:596px;}
.col09 {width:674px;}
.col10 {width:752px;}
.col11 {width:830px;}
.col12 {width:908px;}
.col13 {width:986px;}
.col14 {width:1064px;}
.col15 {width:1142px;}
.main, main{
	width:830px;
}
.side, aside{
	width:390px;
}
/* END 16 COLS LAYOUT, 1220px */

/* 16 COLS FLEXIBLE LAYOUT*/
/* .flex en el body = contenedores flexibles*/
/*.flex .container {
	width:100%;
	max-width:1366px;
	margin:0 auto;
	padding:0 2em;
}
.flex .col01, .flex .col02, .flex .col03, .flex .col04, .flex .col05, .flex .col06, .flex .col07, .flex .col08, .flex .col09, .flex .col10, .flex .col11, .flex .col12, .flex .col13, .flex .col14, .flex .col15 {
	float: left;
	margin:0 1.147%;
}
.flex .col01 {width:4.09%;}
.flex .col02 {width:10.49%;}
.flex .col03 {width:16.88%;}
.flex .col04 {width:23.27%;}
.flex .col05 {width:29.67%;}
.flex .col06 {width:36.06%;}
.flex .col07 {width:42.45%;}
.flex .col08 {width:48.85%;}
.flex .col09 {width:55.24%;}
.flex .col10 {width:61.63%;}
.flex .col11 {width:68.03%;}
.flex .col12 {width:74.42%;}
.flex .col13 {width:80.81%;}
.flex .col14 {width:87.21%;}
.flex .col15 {width:93.60%;}
.flex .main, .flex main{
	width:68%;
}
.flex .side, .flex aside{
	width:29.6%;
}*/
/* END 16 COLS FLEXIBLE LAYOUT*/




.first {margin-left:0 !important;}
.last {	margin-right:0 !important;}


/* END CONTENT
---------------------------------------------------------
*/
/* = FOOTER
---------------------------------------------------------
*/
#footer-wrapper{
	width:100%;
	float:left;
	padding:0;
}
#footer {
	float:left;
	width:100%;
	padding:2em 0 6em;
}
/* END FOOTER
---------------------------------------------------------
*/

/* --------------------------------------------------------------------------- */
/* Common Styles includes background properties, colors and images,	           */
/*						  font families, sizes, line heights, letter spacing,  */
/*						  text decorations and text colors					   */		    
/* --------------------------------------------------------------------------- */
/* = TYPOGRAPHY: TABLE OF CONTENTS
    1. = LINKS
	2. = BODY
    3. = HEADINGS
    4. = TEXT
    5. = LISTS
    6. = TABLES
    7. = HORIZONTAL RULES
---------------------------------------------------------
*/
/* = LINKS
---------------------------------------------------------
*/
a, a:link, a:active{background-color: transparent;outline:none;text-decoration: underline;cursor:pointer;color: #9e1e25;font-family:'aleobold', sans-serif;}
a:visited{background-color: transparent;}
a:hover{color: #331a20;background-color: transparent;text-decoration: underline;cursor:pointer;}
a:focus {outline: 0;}
/* END LINKS
---------------------------------------------------------
*/
/* = BODY
---------------------------------------------------------
*/
@font-face {
    font-family: 'aleobold';
    src: url('../type/Aleo-Bold-webfont.eot');
    src: url('../type/Aleo-Bold-webfont.svg#aleobold') format('svg'),
         url('../type/Aleo-Bold-webfont.woff') format('woff'),
         url('../type/Aleo-Bold-webfont.ttf') format('truetype'),
         url('../type/Aleo-Bold-webfont.eot?#iefix') format('embedded-opentype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'aleoregular';
    src: url('../type/Aleo-Regular-webfont.eot');
    src: url('../type/Aleo-Regular-webfont.svg#aleoregular') format('svg'),
		 url('../type/Aleo-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../type/Aleo-Regular-webfont.woff') format('woff'),
         url('../type/Aleo-Regular-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'robotoregular';
    src: url('../type/roboto-regular-webfont.eot');
    src: url('../type/roboto-regular-webfont.svg#robotoregular') format('svg'),
		 url('../type/roboto-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../type/roboto-regular-webfont.woff') format('woff'),
         url('../type/roboto-regular-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'robotolightitalic';
    src: url('../type/roboto-lightitalic-webfont.eot');
    src: url('../type/roboto-lightitalic-webfont.svg#robotolightitalic') format('svg'),
		 url('../type/roboto-lightitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../type/roboto-lightitalic-webfont.woff') format('woff'),
         url('../type/roboto-lightitalic-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'robotobold';
    src: url('../type/roboto-bold-webfont.eot');
    src: url('../type/roboto-bold-webfont.svg#robotobold') format('svg'),
		 url('../type/roboto-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../type/roboto-bold-webfont.woff') format('woff'),
         url('../type/roboto-bold-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

body {
	/* font-size: 62.5%; sets the stage for using ems */
	font-size: 14px; /* sets the stage for using ems */
	line-height: 1.5em;
	text-align:left;
	font-family: 'robotoregular', sans-serif ;
	color:#4c4c4c;
	background:#DDD;	
}

header, footer, nav, aside, main, div, section, article, figure{display:block;}

#wrapper{background:#FFF;}
#subwrapper{}
#header {}

#content {
	background:#FFF;
	min-height: 300px;
}
.main, main {}
.side, aside {}

#footer-wrapper{background:#231f20}
#footer p{margin:0;	padding:0;}
/* = HEADINGS
---------------------------------------------------------
*/
h1, h2, h3, h4, h5, h6 {
	font-family: 'robotoregular', sans-serif;
	padding: 0;
    color: #ff7700;
	font-weight:normal;
}
h1, .h1c{
	width:100%;
	padding:22px 0!important;
	background:#231f20;
	display:inline-block;
	text-align:center;
	color:#FFF;
	border-top:2px solid #871f25;
	font-size:36px!important;
	font-family:'aleoregular', sans-serif;
	position:relative;
	margin:0;
	line-height:1em;
}
h2{
	font-family:'aleoregular', sans-serif;
	color:#323232;
	border-left:2px solid #9e1e25;
	font-size:25px;
	padding-left:15px;
	margin-bottom:24px;
}
h3
{
	font-family: 'robotobold', sans-serif;
	font-size: 1.2em;
	line-height: 1em;
	margin: 0.7em 0 0;
	color:#4c4c4c;
}
h4{
	font-size: 1em;
	line-height: 1em;
	margin: 0 0 0.5em 0;
}
h5{
	font-size: .9em;
	line-height: 1em;
	margin: 0 0 0.25em 0;
}
/* END HEADINGS
---------------------------------------------------------
*/
/* = TEXT
---------------------------------------------------------
*/
p {
	margin: 0 0 1.3em;
}
*, p{}

.col03 p, .col04 p, .col05 p, .col06 p{
	/*text-align: justify;
	word-spacing:-0.2em;*/
}
blockquote{
	margin: 20px 40px;
	font-size:1.2em;
	font-weight:normal;
}
strong{
	font-family:'aleobold', sans-serif;
	font-weight:normal;
}
em{
	font-family:'aleoitalic', sans-serif;
	font-style: normal;
}
pre{
	font-family: monospace;
	font-size: 1.0em;
}
code{
    font-family: "courier new", courier, monospace;
    white-space: pre;
}
sup, sub {
	font-size:.6em;
}
img{}
/* END TEXT
---------------------------------------------------------
*/
	
/* = LISTS
---------------------------------------------------------
*/
ul{
	margin: 0 0 1.3em;
	padding: 0;
}
ul li{
	margin: 0 0 0.3em;
	padding: 0;
}
#content ul{
	padding: 0;
}
#content ul ul, #content ul ol{
	margin-top:1.5em;
}
#content form ul li{
	background:none;
}
#content ol{
	margin: 0 0 1.5em 15px;
	padding: 0;
}
#content ol ul{
	margin: 1.5em 0 1.5em 0;
	padding: 0;
}
#content ol li{
	margin: 0 0 0.25em 10px;
	padding: 0;
}
#content ol ul li{
	margin: 0 0 0.25em 10px;
	padding: 0 0 0 17px;
}
#content dl{
	line-height: 1.4;
	margin: 0 0 1.5em 0;
	padding: 0;
}
#content dl dt{
    font-family: 'aleobold';
	margin: 0.25em 0;
	padding: 0;
}
#content dl dd{
	margin: 0 0 0 30px;
	padding: 0;
}
/* END LISTS
---------------------------------------------------------
*/
/* = TABLES
---------------------------------------------------------
*/
table {
	margin: 0 0 1.5em 0;
	padding: 0;
}
table caption {
    font-family: 'aleobold';
	margin: 0;
	padding: 0 0 1.5em 0;
}
th {
    font-family: 'aleobold';
	text-align: left;
}
td {}
/* END TABLES
---------------------------------------------------------
*/
/* = HORIZONTAL RULES
---------------------------------------------------------
*/
hr{
	display: none;
}
/* END HORIZONTAL RULES
---------------------------------------------------------
*/



/* ---------------------------------------------------------- */
/* Navigation Styles										  */
/* ---------------------------------------------------------- */
/* = NAV: TABLE OF CONTENTS
    1. = MAIN NAV
    2. = SECONDARY NAV
	3. = LANGUAGE NAV
---------------------------------------------------------
*/
/* = MAIN NAV
---------------------------------------------------------
*/
/*NAV*/
#nav{
	position:relative;
	z-index:2;
	float:left;
	width:100%;
	height:73px;
	background:#FFF;
	border-top:2px solid #871f25;
	box-shadow: 0px 1px 3px 0px rgba( 0, 0, 0,.3 );
}
#nav div{
	width:100%;
	margin:0 auto;
	position:relative;
}
#nav ul {
	z-index:2;
	left:0;
	width:1220px;
	margin:0 auto;
	padding:0;
	text-align:center;
}
#nav li {
	display:inline-block;
	position:relative;
	margin:0 -2px;
	padding:0;
	background: #FFF;
}
#nav li a, #nav li span {
	display:inline-block;
	color:#231f20;
	height: 71px;
	line-height: 71px;
	padding:0 22px;
	font-family:'aleobold', sans-serif;
	font-weight:normal;	 
	cursor: pointer;
	text-transform:uppercase;
	font-size:1.1em!important;
	float:left;
	word-spacing:0!important;
	text-decoration:none!Important;
}
#nav li.current a, #nav li a:hover, #nav li:hover span{
	color:#FFF;
}
#nav li:hover, .servicios aside li:hover{
	text-decoration:none;
	background: rgb(171,59,65);
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2FiM2I0MSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM5ZTFlMjUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(171,59,65,1) 0%, rgba(158,30,37,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(171,59,65,1)), color-stop(100%,rgba(158,30,37,1)));
	background: -webkit-linear-gradient(top,  rgba(171,59,65,1) 0%,rgba(158,30,37,1) 100%);
	background: -o-linear-gradient(top,  rgba(171,59,65,1) 0%,rgba(158,30,37,1) 100%);
	background: -ms-linear-gradient(top,  rgba(171,59,65,1) 0%,rgba(158,30,37,1) 100%);
	background: linear-gradient(to bottom,  rgba(171,59,65,1) 0%,rgba(158,30,37,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ab3b41', endColorstr='#9e1e25',GradientType=0 );
}
#nav li.current, .servicios aside li.current{
	background:#331a20;
}
#nav li ul{
	display:none;
}
#nav li:hover ul{
	display:block;
	position:absolute;
	top:71px;
	left:0;
	width:750px;
	background:#ab3b41;
}
#nav li li{
	float:left;
	width:375px;
	height:65px;
	margin:inherit;
	background:none;
}
#nav li li:hover{
	background:#9e1e25;
}
#nav li li a{
	font-size:.9em!important;
	background:none;
	line-height:65px;
	text-align:left;
	color:#FFF;
	padding:0 20px;
	height:65px;
	width:100%;
}
#nav li li a:hover{
	background:none;
}


.icon-menu{
	display:none;
}

/* END MAIN NAV
---------------------------------------------------------
*/

/* = LANGUAGE NAV
---------------------------------------------------------
*/
#language-nav{
	position:absolute;
	top:1em;
	right:1em;
	z-index:10;	
	width:222px;
	height:24px;
	text-align:right;
	display:none;
}
.symplify #language-nav{display:none;}
#language-nav ul{
	margin:0;
	padding:0;	
	display:inline-block;
	text-align:right;
	height:24px;
	line-height:24px;
}
#language-nav li{
	margin:0 .5em;
	padding:0;
	display:inline-block;
	width:24px;	
	height:24px;
	line-height:24px;
	font-size:.9em;
}
#language-nav li:first-child{}
#language-nav a, #language-nav a:visited{
	color:#000;
	display:inline-block;
	line-height:24px;
	width:24px;
	text-align:center;
}
#language-nav span, #language-nav a.current{
	color:#ff7700;
	display:inline-block;
	line-height:24px;
	width:24px;
	text-align:center;
}
#language-nav a:hover{
	color:#ff7700
}
li.langnav-item-ES{}
li.langnav-item-CA{}
li.langnav-item-EN{}

/* = END LANGUAGE NAV
---------------------------------------------------------
*/
/* = SECONDARY NAV
---------------------------------------------------------
*/
#secondary-nav {
	float:left;
	width:100%;
	padding:1em 0;
	margin:0 0 1em 0;
	background:#EEE;
}
#secondary-nav ul {
	float:left;
	width:100%;
	margin:0;
	padding:0;
}
#secondary-nav li {
	float:left;
	width:100%;
	margin:3px 0 4px;
	padding:0;
}
#secondary-nav li a {
	float:left;
	overflow:hidden;
	width:100%;
	padding:0;
    font-family: 'aleobold';
	font-size:11px;
	color:#969696;
}
#home #secondary-nav li a {
	font-size:1em;
}
#secondary-nav li a:hover, #secondary-nav li a.current {
	color:#FFF;
	text-decoration:none;	
}
/* END SECONDARY NAV
---------------------------------------------------------
*/
/* = politica de cookies
---------------------------------------------------------*/
#cookies_msg_subwrapper{
	position: fixed; 
	bottom:0px!important; 
	width:100%; 
	z-index:100;
	line-height:1.9em;
	padding:1em 0px; 
	text-align: center; 
	font-size: .9em;
	letter-spacing: .03em;

	/*light*/
	/*border-top: solid 1px #FFF; 
	color:#666; 
	background: #EEE; */

	/*dark*/
	border-top: solid 1px #666; 
	background: #232323; 
	color:#DDD;
}
#cookies_msg_subwrapper span, #cookies_msg_subwrapper a{
	display:inline-block;
	padding:5px 8px; 
	margin:0 0 0 2px;
	cursor: pointer; 
	white-space: nowrap;
	border-radius:3px;

	/*light*/
	/*background: #666; 
	color:#EEE; 
	border-bottom:1px solid #444;*/

	/*dark*/
	background: #111; 
	color:#CCC; 
	border-bottom:1px solid #000;
}
#cookies_msg_subwrapper span:hover, #cookies_msg_subwrapper a:hover{
	
	/*light*/
	/*background: #232323; 
	color:#FFF; 
	border-bottom:1px solid #000;*/	

	/*dark*/
	background: #111; 
	color:#CCC; 
	border-bottom:1px solid #000;
}

/*--------------------------------------------------------- */
/*  Form Styles						    */
/*--------------------------------------------------------- */
/* = FORMS: TABLE OF CONTENTS
    1. = STANDAR FORM
	4. = SPECIFIC FORMS
---------------------------------------------------------
*/
/* = STANDAR FORM
---------------------------------------------------------
*/
form {
	float:left;
	clear: both;
	width:100%;
	margin: 0 0 1em;
	padding: 1em 0 0 0;
	border:1px solid #DDD;
}
form div, form p {
	margin: 0;
	padding: 0;
}
#content form ul{
	margin:0;
	padding:0;	
	float:left;
	width:100%;
}
#content form li{
	float:left;
	width:48%;
	margin:0 1% 1em;
	padding:0 ;
}
#content form li.full{
	width:98%;
}
label{
	font-weight: normal;
	text-align: left;
	display: block;
	float: left;
	clear: both;
    margin: 0;
	padding: 0 20px 0 0;
}
input, select, textarea{
	font-family: 'aleolight',sans-serif;
	font-size: 1em;
	display: block;
	float: left;
	width:100%;
	margin: 0;
	padding:5px;
	border:1px solid #DDD;
}
input{
	vertical-align: middle;
}
input[type="range"]{border:0;padding-left:0;padding-right:0;} /*NO soporte en IE9*/

input[type="radio"], input[type="checkbox"] {
    display: block;
	width:20px;
	float:left;
}
#acepto{
	width:430px;
	float:left;
	clear:none;
	margin:7px 0 0 4px;
}
input[type="radio"] + label span, input[type="checkbox"] + label span {
    position: relative;
    float: left;
    width: 20px;
    height: 20px;
    margin: -1px 10px 0 0;
    top: 0;
    background: url('../images/icons/check20.png') no-repeat scroll 1px 0 rgba(0, 0, 0, 0);
    cursor: pointer;
}
input[type="radio"]:checked + label span, input[type="checkbox"]:checked + label span {
    background: url('../images/icons/check20.png') no-repeat scroll -20px 0 rgba(0, 0, 0, 0) !important;
    float: left;
    position: relative;
}
#content ul.checklist, #content ul.radiolist{margin:0;padding:1em 0 0 0;}
#content ul.checklist li, #content ul.radiolist li{padding:0 0 0 1em;width:100%;}
ul.checklist li label, ul.radiolist li label{text-transform: none; font-size: 1em;}
input [type="file"]{
	display: block;
	border: none;
}
input.uploadFile{
	width:75%;
	float:left;
}
.fileUpload {
	position: relative;
	float:left;
	overflow: hidden;
	width:25%;
	height:35px;
	margin: 0;
	padding:8px 0 0px;
	border:1px solid #DDD;
	border-left:0;
	border-radius: 0 3px 3px 0;
	text-align: center;
	line-height: 35px;
	font-size:1em;
	cursor: pointer;
}
.fileUpload input.upload {
	position: absolute;
	top: 0;
	right: 0;
	margin: 0;
	padding: 0;
	font-size: 1em;
	cursor: pointer;
	opacity: 0;
	filter: alpha(opacity=0);
}
span.selectcontainer {
	position:relative;
	display:block;
	width: 100%; 
	overflow:hidden; 
	vertical-align: middle;
	background:#FFF url('../images/icons/downarrow16.png') no-repeat 98% 50%; 
	cursor: pointer;
	border-radius:3px;
	border:1px solid #DDD;
}
select{
	width: 100%; 
	height:35px;
	padding:7px 9px; 
	text-indent: 0.01px;
	text-overflow: "";
	cursor:pointer;
	background:transparent;
	line-height: 1;
	border: 0;border-radius: 0;
	-webkit-appearance: none;
	-moz-appearance:none;
	appearance:none;
	}
textarea{
	width:100%;
	height: 120px;
    resize: vertical;
}
form label{
	width:100%;
	padding:0;
	margin:0;
	font-size:.8em;
	text-transform:uppercase;	
}
form input{
	float:left;
	width:100%;
	height:35px;
	margin:0;
	padding:.3em 1%;
	line-height:35px;
}
form textarea{
	width:100%;
	margin:0;
	padding:.3em 1%;
}
form input.btn{	
	float:left;
	width:80px !important;
	height:40px;
	margin:10px 0 0 0;	
	padding:0;
	vertical-align:top;
	cursor:pointer;
	text-align:center;
	background:#2f2f2f ;
	font-size:.8em;
    font-family: 'aleobold';
	text-transform:uppercase;
	color:#FFF;
	border:0;
	border-radius: 3px; 
}
form input.btn:hover{	
	background:#232323;
}
form #errores{
	float:left;
	width:100%;
	margin:0;
}
/* END STANDAR FORM
---------------------------------------------------------
*/
/* = SPECIFIC FORMS
---------------------------------------------------------
*/
.form01{
	border:0;
	padding:1em 0;
}
#content .form01 ul{}
#content .form01 li{}

/* END SPECIFIC FORMS
---------------------------------------------------------
*/


/* --------------------------------------------------------------- */
/* Modules Styles includes latest news, news, faqs, links, content */
/*						   services, gallery, sitemap, text legal  */
/* --------------------------------------------------------------- */

/* = SLOGAN 
---------------------------------------------------------
*/
.slogan{
	position:absolute;
	right:0;
	top:60px;
	width:726px;
	padding:.5em 0;
	font-family: 'aleolight', sans-serif;
	font-style:normal;
	font-size:1.4em;
	text-align:center;
	color:#666;
	background:#FFF;
}
.symplify .slogan {display:none;}
.slogan em{font-style:normal;}
/* = END SLOGAN 
---------------------------------------------------------
*/
/* = BACKGROUND SLIDER
---------------------------------------------------------
*/
.cbp-bislideshow {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 0;
	width: 100%;
	/*height: 500px;*/
	height: 100%;
	padding: 0;
	margin: 0;
	list-style: none;
	background: #FFF;
	overflow: hidden;
}
.cbp-bislideshow li {
	position: absolute;
	top: -0.5%;
	left: -0.5%;
	width: 100.5%;
	/*height: 500px;*/
	height: 101%;

	opacity: 0;
	-webkit-transition: opacity 1s;
	-moz-transition: opacity 1s;
	transition: opacity 1s;
}
/* If background-size supported we'll add the images to the background of the li */
.backgroundsize .cbp-bislideshow li {
	-webkit-background-size: cover !important;
	-moz-background-size: cover !important;
	background-size: cover !important;
	background-position: center center;
}
/* ...and hide the images */
.backgroundsize .cbp-bislideshow li img {
	display: none;
}
.cbp-bislideshow li img {
	display: block;
	width: 100%;
}
.cbp-controls{width:31px; height:52px; position: absolute; background: url("../images/icons/controlsSlide.png") no-repeat; cursor: pointer;z-index: 10;}
.cbp-biprev{
	/*top:250px;*/
	top:50%;
	left: 20px;
	opacity: .8;
	filter:alpha(80);
}
.cbp-biprev:hover, .cbp-binext:hover{
	opacity: 1;
	filter:alpha(100);
}
.cbp-binext{
	/*top:250px;*/
	top:50%;
	right: 20px;
	background-position: -50px 0px;
	opacity: .8;
	filter:alpha(80);
}
/* Fallback */
.no-js.no-backgroundsize .cbp-bislideshow li:first-child {opacity: 1;}
.no-js.backgroundsize .cbp-bislideshow li:first-child img {display: block;}
/* = END BACKGROUND SLIDER
---------------------------------------------------------
*/
/* = OWL SLIDER
---------------------------------------------------------
*/
#owl-slider{height:546px;overflow:hidden;}
#owl-slider .item{
	margin:0;
}
#owl-slider .item img{
	display: block;
	width: 100%;
	height: auto;
}
#owl-slider .item span{
	display:block;
	position:absolute;
	width:600px;
	left:50%;
	margin-left:-300px;
	font-family:'aleoregular', sans-serif;
	color:#FFF;
	font-size:2.6em!important;
	z-index:2;
	line-height:1.3em;
	top:180px;
}
.owl-prev {
    background: rgba(0, 0, 0, 0) url("../images/icons/arrowLeft.png") no-repeat scroll 50% 50% !important;
    height: 58px;
    left: 10px;
    position: absolute;
    top: 220px;
    width: 59px;
    z-index: 9999999;
}
.owl-next {
    background: rgba(0, 0, 0, 0) url("../images/icons/arrowRight.png") no-repeat scroll 50% 50% !important;
    height: 58px;
    position: absolute;
    right: 10px;
    top: 220px;
    width: 59px;
    z-index: 9999999;
}


/* = END OWL SLIDER
---------------------------------------------------------
*/

/* = END OWL SLIDER
---------------------------------------------------------
*/
/* = COPY (Texto publicitario)
---------------------------------------------------------
*/
.copy{
	float:left;
	width:100%;
	margin:0 0 30px 0;
	text-align:center;
	font-size: 2em;
}
/* = END COPY 
---------------------------------------------------------
*/
/* = COMPANY
---------------------------------------------------------
*/
.company{
	float:left;
	width:100%;
	margin:0 0 20px 0;
	padding:20px 0;
	background:#e9e0d4;
	text-align:center;
}
.company p{
	padding:0 20px;
}
/* = END COMPANY
---------------------------------------------------------
*/
/* = MAP
---------------------------------------------------------
*/
.mapcontent{
	float:left;
	width:100%;
	margin:0 0 1em;
}
.map{
	float:left;
	width:100%;
	height:350px;
	margin:0;
}
.mapfooter{
	float:left;
	width:100%;
	font-size:.9em;
}
/* = END MAP
---------------------------------------------------------
*/
/* = SOCIAL
---------------------------------------------------------
*/
.social{
	position:absolute;
	top:70px;
	left:0;
	z-index:1;
	width:222px;
}
.social ul{
	float:right;
	margin:0;
	padding:0;
	text-align:right;
}
.social ul li{
	display:inline-block;
	height:32px;
	padding:0;
	line-height:32px;
}
.social ul li a{
	float:left;
	height:32px;
	width:32px;
	overflow: hidden;
	color:#000;
	text-indent:-1000px;
}
.social ul li a span{
	display:none;
}
.social ul li a{background: url('../images/icons/social32-w.svg') no-repeat;}
/* background pos*/
.social ul li a.btn-facebook{background-position:0px 0px;}
.social ul li a.btn-twitter{background-position:-32px 0px;}
.social ul li a.btn-instagram{background-position:-64px 0px;}
.social ul li a.btn-youtube{background-position:-96px 0px;}
.social ul li a.btn-googleplus{background-position:-128px 0px;}
.social ul li a.btn-pinterest{background-position:-160px 0px;}
.social ul li a.btn-linkedin{background-position:-192px 0px;}
.social ul li a.btn-vimeo{background-position:-224px 0px;}

.social ul li a.btn-facebook:hover{background-position:0px -30px;}
.social ul li a.btn-twitter:hover{background-position:-32px -30px;}
.social ul li a.btn-youtube:hover{background-position:-96px -30px;}
.social ul li a.btn-googleplus:hover{background-position:-128px -30px;}

.social ul li a:hover{
}

/* = END SOCIAL
---------------------------------------------------------
*/
/* = NEWS LIST
---------------------------------------------------------
*/
.newslist{
	padding:75px 0 50px;
	border:1px solid #f6f6f6;
	border-top:0;
	float:left;
	width:1116px;
	margin:0 52px 50px 52px;
}
.newslist li:nth-child(odd){
	border-right:1px solid #f6f6f6;
}
.newslist ul{
	float:left;
	width:100%;
	margin:0;
	padding:0;
	list-style:none;
}
#content .newslist ul li{
	padding:60px 60px 20px;
	float:left;
	width:50%;
	border-top:1px solid #f6f6f6;
	height:auto!important;
}
.newslist .foto, .newslist li img{
	float:left;
	margin:3px 15px 15px 0;
}
.newslisttext{}
.newslist .date, .newslist h2, .newslist .textintro{float:left;clear:left;width:100%;}
.newslist h2 a{
	float: left;
	clear:left;
}
.newslist h2 a:hover{}
.newslist .textintro{}
.newslist a.btn-more{
	float: left;
	clear:left;
	margin-top:1em;
}
/* = END NEWS LIST
---------------------------------------------------------
*/
/* = PAGINATION
---------------------------------------------------------
*/
.paginacion{
	float:left;
	width:100%;
	margin:0;
	padding:5px 0 0 0;
	text-align:right;
	border-top:1px solid #DDD;
}
.paginacion span, .paginacion a{
	float:left;
	width:24px;
	height:24px;
	text-align:center;
	color:#666;
	line-height:24px;
}
.paginacion a:hover{}
.paginacion strong{
	float:left;
	height:24px;
	width:50px;
	padding:0 5px;
	text-align:left;
	font-weight:normal;
	color:#666;	
	line-height:24px;
}
.paginacion .prev, .paginacion .next{
	float:none;
	padding:5px;
	line-height:24px;
	color:#666;
	cursor:pointer;
}
.paginacion .prev:hover, .paginacion .next:hover{
	color:#000;
}
.paginacion .current, .paginacion .numHIGH{
	float:left;
	line-height:24px;
	height:24px;
	width:24px;
    font-family: 'aleobold';
	text-decoration: underline;
}
/* = END PAGINATION
---------------------------------------------------------
*/
/* = NEWS ITEM
---------------------------------------------------------
*/
.newsitem{
	float:left;
	width:100%;
	margin:0 0 1em;
}
.newsitem .nextprev{
	float:right;
	width:30%;
	margin:0 0 1em 20px;
	text-align:right;
}
.newsitem .nextprev a{
	text-align:right;
	margin:0 0 0 10px;
}
.newsitem .date{}
.newsitem .characteristics{margin:0 0 1em;}
.newsitem .characteristics ul{display:inline;margin:0;}
#content .newsitem .characteristics li{
	display:inline;
	padding:0 1em 0 0;
	background:none;
	font-size:.8em;
	text-transform: uppercase;
	white-space: nowrap;
}
.newsitem .medianews{
	float:right;
	width:300px;
	margin:3px 0 20px 20px;
}
.medianews img, .medianews iframe, .medianews object{
	float:left;
	width:100%;
	margin-bottom:.3em;
}
.medianews .mediafooter{
	float:left;
	width:100%;
	margin:2em 0;
	padding-top:1em;
	font-size:.9em;
	border-top:1px solid #DDD;
}
.newsitem .textintro, .newsitem .textitem, .newsitem.fileslist{
	margin: 0 0 1.3em;
	padding: 0;
	font-size: 1em;
	line-height: 1.5em;	
}
.newsitemfooter{
	float:left;
	width:100%;
	margin:1em 0;
}
.newsitemfooter p{
	margin:0 0 0.3em;
}
.newsitemfooter .btn-download{
	padding: 3px 10px 3px 20px;
	background:url('../images/icons/download16.png') no-repeat 0 50%;
}
.newsitemfooter .btn-link{
	padding: 3px 10px 3px 20px;
	background:url('../images/icons/link16.png') no-repeat 0 50%;
}

/* Media */
#content_common{
	float:right;
	width:48%;
}
#content_common div{}
#content_lang{
	float:left;
	width:48%;
	padding-top:2em;
}
#content_lang div{}
#text_fecha{
	position:absolute;
	top:0;
	left:0;
}
#map, #map_canvas{height:300px;border:1px solid #dddddd}
#map, .select, .selectm, .checkboxm, .file.attached {margin-bottom:1em;}
#text_latlng, #checkbox_destacado {display:none;}

/* = NEWS ITEM
---------------------------------------------------------
*/
/* =  SIDE NEWS
---------------------------------------------------------
*/
.sidenews{
	float:left;
	width:100%;
	margin:0 0 1em;
}
#content .sidenews ul{
	float:left;
	width:100%;
	margin:0;
	padding:0;
	list-style:none;
}
#content .sidenews ul li{
	float:left;
	width:100%;
	margin:0 0 1.5em;
	padding:0;
	background:none;
	line-height: 1.5em;
}
.sidenews .date{
	float:left;
	width:100%;
}
.sidenews .title{
	float:left;
	width:100%;
	margin:0 0 5px;
}
.sidenews .title a{}
.sidenews .title a:hover{}
.sidenews a.btn-more{float:left;clear:left;}
/* =  END SIDE NEWS
---------------------------------------------------------
*/

#fotouploader_fotosarticulos, #galleria_fotouploader_fotosarticulos, #fotouploader_fotosnoticias, #galleria_fotouploader_fotosnoticias{width:300px; height:260px;}


/* = SITEMAP LIST
---------------------------------------------------------
*/
ul.sitemapList{
	background:#eee;
	padding:10px;
	margin:0;
}
 ul.sitemapList li{
	margin:0 0 .5em;
	padding:0;
}
 ul.sitemapList li ul{
	margin-top:10px;
	margin-left:20px;
}
/* = END SITEMAP LIST
---------------------------------------------------------
*/
/* = PSEUDO-MICROFORMATS (inside spans)
---------------------------------------------------------
*/
.img-left{
	float:left;
	margin:3px 10px 10px 0;
	border:0;
}
.img-right{
	float:right;
	margin:3px 0 10px 10px;
	border:0;
}

/* = BUTTONS
---------------------------------------------------------
*/
button{
	font-family:"robotoregular";
	background:#FFF;
	padding:12px 24px;
	border:0;
	font-size: 1em; 
	color:#FFF; 
	cursor: pointer; 
	text-align: center; 
	margin-bottom: 15px;
}

/* sizes */

.smaller{width:75px}
.med{width:100px}
.larger{width:150px}

/* kinds */
.alert{background:#f96875; color:#FFF;}
.alert:hover{background:#f24c5c; color:#FFF;}

.default{background:#e9e9e9; color:#232323;}
.default:hover{background:#5699c9; color:#FFF;}

.submit{background:#901f25; color:#FFF;}
.submit:hover{background:#331a20;}

.new{background:#68c690; color:#FFF;}
.new:hover{background:#27ae60; color:#FFF;}

.btn-more{
	background:none;
	padding:0;
	border-radius:0; 
	color:#ff7700; 
	cursor: pointer; 
	font-size:.9em;
	text-align: center; 	
	text-decoration: underline;
}
.btn-more:hover{}

.btn-download{
	padding:0 0 0 20px;
	background: url('../images/icons/download16.png') no-repeat 0 50%;
	font-variant:small-caps;
	text-transform: lowercase;
}
.btn-download:hover{}

.btn-link{
	padding:0 0 0 20px;
	background: url('../images/icons/link16.png') no-repeat 0 50%;
	font-variant:small-caps;
	text-transform: lowercase;
}
.btn-link:hover{}

.btnDown{
	position:absolute;
	top:-300px;
	left:50%;
	width:200px;
	margin-left:-100px;
	z-index:3;
	text-transform: uppercase;
}
.btnDown:hover{}

/* = END PSEUDO-MICROFORMATS (inside spans)
---------------------------------------------------------
*/



/* AÑADIDAS */

.contact-header{
	position:absolute;
	float:right;
	right:78px;
	font-family:'robotoregular', sans-serif;
	color:#FFF;
	display:inline-block;
	text-align:right;
	top:60px;
}
.contact-header strong{
	font-family:'robotobold', sans-serif;
}
.contact-header a, .contact-header a:visited{
	color:#FFF;
}
.contact-header a:hover{
	color:#aa3a40;
}
h1 span{
	display: inline-block;
    font-family: "robotolightitalic",sans-serif;
    font-size: 16px;
    line-height: 1.4em;
    margin-top: 10px;
    width: 650px;
}
h1::after, .h1c::after {
    bottom: -13px;
    content: url('../images/icons/block-arrow-down.png');
    display: block;
    left: 50%;
    margin-left: -8px;
    position: absolute;
    z-index: 2 !important;
}

.servicios-wrapper .servicios-header{
	position:relative;
	width:100%;
	float:left;
	background: #231f20;
	border-top: 2px solid #871f25;
	text-align: center;
}
.servicios-header::after {
	content:url('../images/icons/block-arrow-down.png');
	display:block;
	position:absolute;
	bottom:-13px;
	left:50%;
	margin-left:-8px;
	z-index: 2!important;
}
.servicios-header h1{
	background: none;
	border-top: 0;
	text-align: center;
	padding-bottom:0!important;
}
.servicios-header h1::after{
	content: none;
}
.servicios-wrapper .servicios-header span{
	display:block;
	float:left;
	width:100%;
	padding:0 30%;
	margin:-10px 0 2em;
	color:#EEE;
    font-family: "robotolightitalic",sans-serif;
    font-size: 16px;
    line-height: 1.4em;
}
.servicios-wrapper .servicios-header span em{
    font-family: "robotolightitalic",sans-serif;
}

.servicios-wrapper ul{
	width:1120px;
	margin:0 auto 50px;
	border:1px solid #f6f6f6;
	border-bottom:0;

}
.servicios-wrapper li{
	width:50%;
	float:left;
	border-bottom:1px solid #f6f6f6;
	padding:45px 28px 28px 80px;
	margin:0;
	background:none;
	height:200px;
	overflow:hidden;
}
.servicios-wrapper li:hover{
	background-color:#f4edee!important;
}
.servicios-wrapper li:nth-child(odd){
	border-right:1px solid #f6f6f6;
}
.servicios-wrapper h3{
	color:#4c4c4c;
}
.servicios-wrapper p{
	color:#4c4c4c;
	font-family:'robotoregular', sans-serif!important;
}
#civil{
	background:url(../images/icons/ico-civil.png) no-repeat 24px 35px;
}
#sociedad{
	background:url(../images/icons/ico-sociedad.png) no-repeat 24px 35px;
}
#mediacion{
	background:url(../images/icons/ico-mediacion.png) no-repeat 24px 35px;
}
#construccion{
	background:url(../images/icons/ico-construccion.png) no-repeat 24px 35px;
}
#negocios{
	background:url(../images/icons/ico-negocios.png) no-repeat 24px 35px;
}
#obligaciones{
	background:url(../images/icons/ico-obligaciones.png) no-repeat 24px 35px;
}
#penal{
	background:url(../images/icons/ico-penal.png) no-repeat 24px 35px;
}
#bancario{
	background:url(../images/icons/ico-bancario.png) no-repeat 24px 35px;
}
#responsabilidad{
	background:url(../images/icons/ico-responsabilidad.png) no-repeat 24px 35px;
}
#laboral{
	background:url(../images/icons/ico-laboral.png) no-repeat 24px 35px;
}
#administrativo{
	background:url(../images/icons/ico-administrativo.png) no-repeat 24px 35px;
}
#familia{
	background:url(../images/icons/ico-familia.png) no-repeat 24px 35px;
}
.empresa-wrapper{
	float:left;
	width:100%;
	height:489px;
	margin-top:50px;
	background:#9e1e25;
	color:#FFF!important;
}
.empresa .empresa-wrapper{
	height:auto!important;
}
.empresa-wrapper span{
	display:block;
	width:50%;	
	float:left;
	overflow:hidden;
}
.empresa-wrapper span:last-child{
	width:611px;
	padding:122px 70px 0 111px;
	background:url(../images/branding/logo-back.png) no-repeat 100% 0;
}
.empresa .empresa-wrapper span:first-child{
	width:30%;
	overflow:hidden;
	display:block;
	height:100%;
	background:#331a20;
}
.empresa .empresa-wrapper span:last-child{
	width:70%;
	padding: 50px 40px 0 40px!important;
}
.empresa-wrapper span div{
	padding:0 2% 50px!important;
	width:32%;
	float:left;
}
.empresa-wrapper span div:last-child{
	padding-right:0!important;
}
.empresa-wrapper img{
	float:right;
}
.empresa h1{
	border:0;
}
.empresa-wrapper h2{
	font-family:'aleoregular', sans-serif;
	color:#FFF;
	border-left:2px solid #231f20;
	font-size:24px;
	padding-left:15px;
	margin-bottom:24px;
}
.empresa-wrapper p{
	color:#FFF;
}
.empresa-wrapper a{
	color:#FFF;
}
.empresa-wrapper a:hover{
	color:#231f20;
}
.divulgacion {
	padding:75px 0 50px;
	border:1px solid #f6f6f6;
	border-top:0;
	float:left;
	width:1116px;
	margin:0 52px 50px 52px;
}
.divulgacion div:first-child{
	border-right:1px solid #f6f6f6;
}
.divulgacion div{
	padding:0 60px;
	float:left;
	width:50%;
}
.divulgacion img{
	padding-top:60px;
	border-top:7px solid #f6f6f6;
	width:100%;
	margin-bottom:30px;
}
.divulgacion h3 a{
	font-size:18px;
	font-family:'aleobold', sans-serif;
	color:#4c4c4c;
	text-decoration:none;
	line-height:25px;
	margin-bottom:24px;
}
.divulgacion h3 a:hover{
	color:#9e1e25;
}
#footer img{width:165px;margin:40px auto;display:block;}
#footer p{text-align:center;color:#b5b4b4;}
#footer strong{font-family:'robotobold', sans-serif;}
#footer p:last-child{margin-top:60px;}
#footer a{color:#b5b4b4;font-family:'robotoregular', sans-serif;text-decoration:none;}
#footer a:hover{color:#8e1e25;}

/* MMC ADVOCATS */

.empresa .empresa-wrapper{
	margin-top:0;
}
.empresa .empresa-wrapper h2{
	font-size:36px;
	margin-bottom:50px;	
}
.empresa .empresa-wrapper span:last-child{	
	padding-top:100px;
}
.empresa .divulgacion p{
	border-top:7px solid #f6f6f6;
	padding-top:50px;
}
.empresa .divulgacion p:last-child{
	border-top:0;
	padding-top:0;
}

/* EQUIPO */

.col3{
	border:1px solid #f6f6f6;
}
.col3 li{
	float:left;
	width:33%;
	padding:45px 27px;
	border-right:1px solid #f6f6f6;
}
.col3 li:last-child{
	border-right:0;
}
.col3 img{
	border-radius:50%;
	display:block;
	width:180px;
	height:180px;
	margin:0 auto 40px;
}
.col3 li li, .servicios .top-bar li{
	width:100%;
	padding:0;
	border:0;
	float:left;
}
.col3 li li:before, .servicios .top-bar li:before {
    content: "• ";
    color: #9e1e25;
}
.equipo h2{
	font-size:22px;
}
.top-bar{
	border-top:7px solid #f6f6f6;
	padding-top:40px;
	float:left;
}
.col3 ul{
	float:left;
	margin:10px 0 40px!important;
}
.h1c{border-left:0;margin-bottom:50px;}
.team__list {
	display: flex;
	flex-wrap: wrap;
}
.colaboradores {
	width:680px;
	display:block;
	margin:0 auto 100px;
}

/* SERVICIOS */

aside ul{
	border-top:7px solid #f6f6f6;
	border-bottom:7px solid #f6f6f6;
	border-right:1px solid #f6f6f6;
	border-left:1px solid #f6f6f6;
	padding:0;
	width:340px;
	float:right;
}
aside li{
	padding:0;
	margin:0;
}
aside li a{
	height:50px;
	width:100%;	
	display:inline-block;
	color:#4c4c4c!important;
	line-height:50px;
	padding:0 30px;
	text-decoration:none!important;
}
aside li a:hover, aside li.current a{
	color:#FFF!important;
}
.top-image{
	height:196px;
	width:100%;
}
.servicios .top-image{
	background:url(../images/branding/top-servicios.jpg) no-repeat center top;
	background-size:cover;
}
.equipo .top-image{
	background:url(../images/branding/top-equipo.jpg) no-repeat center center;
	background-size:cover;
}
.noticias .top-image{
	background:url(../images/branding/top-noticias.jpg) no-repeat center center;
	background-size:cover;
}
.articulos .top-image{
	background:url(../images/branding/top-articulos.jpg) no-repeat center center;
	background-size:cover;
}
.contacto .top-image{
	background:url(../images/branding/top-contacto.jpg) no-repeat center center;
	background-size:cover;
}
.servicios h2{
	background-position:0 0!important;
	border-left:0;
	padding-left:50px;
	height:35px;
	line-height:35px;
}
.servicios #content{
	margin-bottom:100px;
}

/* NOTICIAS */

.newslist h2{
	border-left:0;
	padding-left:0;
}
.newslist h2 a{
	font-size:18px;
	color:#4c4c4c;
	text-decoration:none;
	line-height:1.5em;
}
.newslist h2 a:hover{
	color:#9e1e25;
}
.newslist a span{
	margin-top:30px;
	float:left;
	text-decoration:underline;
}
.sidenews h2{
	margin-left:98px;
}
.sidenews ul{
	padding-top:30px!important;
	padding-right:50px!important;
	width:75%!important;
	border:0;
	border-right:1px solid #f6f6f6!important;
	float:right!important;
}
.sidenews img{
	width:100%;
}
.sidenews .title a{
	font-size:16px;
	line-height:1.5em;
}
.sidenews a:hover{
	color:#9e1e25!important;
}
.sidenews li a span{
	border-top:1px solid #f6f6f6;
	width:100%;
	display:inline-block;
}
.sidenews a{
	padding:0;
}
.newsitem .textintro{
	color:#9e1e25!important;
}
.legal #content, .cookies h1, .noticias #content, .articulo #content {
	margin-bottom:50px;
}

/* Ocultar/mostrar contenido escritorio */	
.movil{display:none;}
.tablet{display:none;}
.desktop{display:block;}

*:focus {outline: 0;}



